usr/share/doc/
usr/share/doc/fish/
usr/share/doc/fish/faq.html
usr/share/doc/fish/user_doc.css
usr/share/doc/fish/license.html
usr/share/doc/fish/ascii_fish.png
usr/share/doc/fish/tutorial.html
usr/share/doc/fish/index.html
usr/share/doc/fish/design.html
usr/share/doc/fish/commands.html
